### Method

# WebKit WebView get_background_color

#### Declaration [src]

    void
    webkit_web_view_get_background_color (
      WebKitWebView* web_view,
      GdkRGBA* rgba
    )

#### Description [src]

Gets the color that is used to draw the `web_view` background.

Gets the color that is used to draw the `web_view` background before the actual contents are rendered. For more information see also `webkit_web_view_set_background_color()`

Available since: | 2.8

#### Parameters

`rgba` | `GdkRGBA`
| A `GdkRGBA` to fill in with the background color.
| The argument will be set by the function.
| The data is owned by the caller of the function.